import java.util.Scanner;

public class AplicaFactorial {
	public static void main(String[] args) {
		Scanner en = new Scanner(System.in);
		
		System.out.println("Dame el valor: ");
		int n = en.nextInt();
		
		System.out.println("Factorial: "+Factorial.factIt(n));
		System.out.println("Factorial: "+Factorial.factRec(n));
		
		en.close();
	}

}
